ruby-neovim 0.8.1-1 (arm64 binary) in ubuntu impish

 Ruby library to control remote neovim instances.
 .
 Can be used as a neovim plugin host, allowing one to write neovim plugins
 completely in ruby.
 .
 It also acts as a compatibility layer for Ruby plugins written for legacy
 vim. The :ruby, :rubyfile, and :rubydo commands are intended to behave the
 same as they did in vim.

Details

Package version:
0.8.1-1
Source:
ruby-neovim 0.8.1-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional